<download name="Archipelago" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="Archipelago.xml" dest="Archipelago.xml" size="221" md5="ab2a5a4389ae10813449fbbe43e5be70"/>
  <file src="level.pak" dest="level.pak" size="4406672" md5="49ff82ccb44b313179b2139127f20b30"/>
 </files>
</download>
